/* ++ Common styles for Glenbrook Nurseries ++ */

/* ++ reset ++ */

* {
	margin: 0;
	padding: 0;
}


/* ++ html selectors ++ */

body {
	color: #977453;
	font: 0.8em/1.4em Arial, Helvetica, sans-serif;
	text-align:left;
	letter-spacing:normal;
}

p {
	color:#977453;
	font-size:87%;
	line-height:140%;
	/*letter-spacing:30%;*/
}

h1 {
	color:#fa961c;
	font-size:125%;
	padding:0 0 5px 2px;
}

h2 {
	color:#fa961c;
	font-size:105%;
	text-align:left;
}

h3 {
	color:#977453;
	font-size:100%;
	font-weight:normal;
}

h4{
	color:#FFFFFF;
	font-size:150%;
	font-weight:normal;
}

a {
	font-weight: normal;
	font-size:90%;
}

a:link { color: #fa961c; text-decoration:none; }
a:visited { color: #fa961c; text-decoration:none; }
a:hover, a:active { color: #977453; text-decoration: underline; }

a.orderNow{
	background:#977453;
	color:#FFFFFF;
	font-size:95%;
	text-decoration:none;
	padding:3px 5px 3px 5px;
	margin-right:10px;
}

a.orderNow:link{
	background:#977453;
	color:#FFFFFF;
	text-decoration:none;
}

a.orderNow:visited{
	background:#977453;
	color:#FFFFFF;
	text-decoration:none;
}

a.orderNow:hover, a.orderNow:active{
	background:#a78a6d;
	color:#ffffff;
	text-decoration: underline;
}

a.moreInfo{
	background:#fa961c;
	color:#FFFFFF;
	font-size:95%;
	text-decoration:none;
	padding:3px 5px 3px 5px;
}

a.moreInfo:link{
	background:#fa961c;
	color:#FFFFFF;
	text-decoration:none;
}

a.moreInfo:visited{
	background:#fa961c;
	color:#FFFFFF;
	text-decoration:none;
}

a.moreInfo:hover, a.moreInfo:active{
	background:#faae51;
	color:#ffffff;
	text-decoration: underline;
}

.border{
	border-top:#e2d9d0 solid 1px;
	margin:0 4px 0 2px;
}

/* ++ primary structural elements ++ */


#outerContainer {
	margin: 0 auto;
	width: 950px;
}

/* header start */

#logo {
	background:transparent;
	float:left;
	width:350px;
	padding-top:40px;
	padding-bottom:100px;
}

#shopingCartContainer{
	border-bottom:#977453 solid 1px;
	width:950px;
	margin:2px 0 0px 0;
}

ul#shoppingCart {
	color:#fa961c;
	list-style-type:none;
	display:inline;
	padding-left:625px;
}

ul#shoppingCart li{
	display:inline;
}

ul#shoppingCart li#total{
	color:#996600;
	padding-right:8px;
}

#logIn{
	margin-left:715px;
	width:210px;
	padding-top:12px;
}

#logIn .logInTable{
	font-size:87%;
	padding-left:2px;
}

#logIn .logInTable .loginBox{
	height:14px;
	margin-top:5px;
	float:left;
	color:#977453;
	font-size:105%;
}

#logIn .logInTable a{
	text-align:right;
	float:right;
	padding-right:12px;
	font-size:110%;
	font-weight:bold;
}

#logIn .logInTable a.registerLink{
	color:#977453;
	text-decoration:underline;
	font-weight:normal;
}

#logIn .logInTable a.registerLink:hover{
	color:#fa961c;
	text-decoration:underline;
}

#logIn ul#membersArea{
	list-style-type:none;
	margin:0 0 0 12px;
}

#logIn ul#membersArea li{padding-bottom:2px;}

#logIn ul#membersArea li a{
	font-size:95%;
}

#header {
	background:#ffffff url(../imgs/common/header_bkg.gif) bottom left no-repeat;
	overflow: hidden;
	width: 950px;
	display:block;
	padding-top:10px;
}


#container{
	background:transparent url(../imgs/common/container_bkg.gif) top repeat-y;
	width:950px;
	overflow: hidden;
	padding-bottom:10px;
}

#supportContent{
	padding-left:10px;
	padding-top:10px;
	width:220px;
	float:left;
}


/* left Panel Start */


#searchPlant{
	background:url(../imgs/common/left_bkg.gif) repeat-y;
	width:220px;
	margin-bottom:10px;
}

#searchPlant h2{
	padding:10px 0 0 8px;
	border-top:#e2d9d0 solid 1px;
	margin:0 5px 0 3px;
}

#searchPlant #primary_search{
	border:none;
	padding:3px 0 10px 8px;
	width:203px;
	border-bottom:#e2d9d0 solid 1px;
	margin:0 0 0 3px;
}

#searchPlant #primary_search #findRightPlace{
	color:#977453;
}

#searchPlant #primary_search #findRightPlace a.search{
	height:20px;
}
	
#advancedSearch{
	background: transparent url(../imgs/common/plant_search_bkg.gif) no-repeat;
	margin:0 0 0 0;
	height:55px;
}

#advancedSearch h2{
	color:#FFFFFF;
	padding:7px 0 0 10px;
	margin:0 5px 0 3px;
}

#advancedSearch a{
	color:#FFFFFF;
	padding: 0 0 0 12px;
}

#meetTheTeam{
	background:transparent url(../imgs/common/left_bkg.gif) left repeat-y;
	padding:0 0 5px 9px;
}

#meetTheTeam h2{
	padding:8px 0 5px 0px;
}

#meetTheTeam p{
	padding-right:5px;
}



/* main content start */



#mainContent{
	background:transparent url(../imgs/common/watering_can_img.gif) top right no-repeat;
	float:left;
	width:710px;
	padding:32px 0 0 5px;
	margin-top:8px;
}

#mainContent p{
	margin:15px 20px 0 0;
	font-size:95%;
}

#mainContent li.go_p_bullet {
	margin:0 20px; 0 15px;
	font-size:92%;
}

ul.breadcrumbs{
	list-style-type:none;
	padding-bottom:10px;
}

ul.breadcrumbs li{
	display:inline;
	padding-right:8px;
}

ul.breadcrumbs li a{
	color:#977453;
	text-decoration:none;
}

ul.breadcrumbs li a:hover{
	color:#fa961c;
	text-decoration:none;
}

#mainFeature{
	background:transparent url(../imgs/common/mainFeature_bkg.gif) no-repeat;
	float:left;
	width:708px;
	height:186px;
}

#mainFeature #mainFeatureImg{
	padding:6px 0px 0px 8px;
	display:block;
	width:347px;
	float:left;
}

#mainFeatureText{
	margin:15px 20px 0 360px;
}

#mainFeatureText p{
	color:#FFFFFF;
	padding:0 0 10px 0;
	margin:0;
}

#mainFeatureText h3{
	color:#FFFFFF;
}

#mainFeatureText h4{
	padding-bottom:10px;
}

#mainFeatureText a.orderNow{
	background:#FFFFFF;
	color:#fa961c;
}

#mainFeatureText a.orderNow:hover{
	background:#FFFFFF;
	color:#fa961c;
	text-decoration:underline;
}

#OffersOuterContainer{
	background:transparent url(../imgs/common/special_offers_bkg.gif) top left repeat-y;
	float:left;
	width:708px;
}

#OffersOuterContainer .OffersInnerContainer{
	float:left;
	width:236px;
}

#OffersOuterContainer .OffersInnerContainer h2{
	background:#FFFFFF url(../imgs/common/offer_top_1.gif) bottom left no-repeat;
	padding:10px 0 10px 8px;
}

#OffersOuterContainer .OffersInnerContainer .OffersImg{
	float:left;
	width:218px;
	border:none;
}

#OffersOuterContainer .OffersInnerContainer p{
	float:left;
	padding-left:8px;
	width:218px;
}

#OffersOuterContainer .OffersInnerContainer a{
	float:left;
	margin-left:8px;
}

#OffersOuterContainer .borderBottom{
	background:transparent url(../imgs/common/special_offers_bottom.gif) left no-repeat;
	width:708px;
	float:left;
	border:none;
}

#secondryFeatureContainer{
	background: url(../imgs/common/long_bkg.gif) left repeat-y; 
	width:708px;
	float:left;
}

#secondryFeatureContainer h2{
	background:#FFFFFF url(../imgs/common/title_bkg.gif) left no-repeat;
	padding:6px 0 6px 8px;
}

#secondryFeature{
	background:transparent url(../imgs/common/long_bkg.gif) repeat-y;
	float:left;
	width:708px;
}

#secondryFeature #secondryFeatureImg{
	display:block;
	width:347px;
	height:141px;
	float:left;
	padding:5px 0 5px 8px;
}
#secondryFeatureText{
	margin:5px 40px 0 360px;
	font-size:85%;
}

#secondryFeatureText a{
	color:#fa961c;
	font-size:115%;
	text-decoration:none;
}

#secondryFeatureText a:hover{
	color:#977453;
	text-decoration:underline;
}

#borderBottom2{
	border-top:#e2d9d0 solid 1px;
	width: 704px;
	float:left;
	display:block;
	margin:0 0 0 2px;
}

.nextPage{
	background:#FFFFFF;
	float:right;
	margin:0 5px 0 0;
}

.nextPage a{
	padding:0 0 0 5px;
}



/* Product List Page Start */



#sortA-Z{
	background: url(../imgs/common/title_bkg.gif) left no-repeat;
	float:left;
	width:708px;
	padding:6px 0 6px 3px;
	margin:2px 0 0 0;
}

#sortA-Z #nav_brand{
	border:none;
}

#sortA-Z #nav_brand #sortList{
	margin:0 5px 0 5px;
	width:150px;
	border:#977453 1px solid;
	font-size:95%;
}

#sortA-Z #nav_brand a{
	background:#977453 left;
	color:#FFFFFF;
	padding:3px 5px 3px 5px;
	font-size:95%;
}

#sortA-Z #nav_brand a:hover{
	background:#fa961c left;
	color:#FFFFFF;
	padding:3px 5px 3px 5px;
	font-size:95%;
	text-decoration:none;
}

.productListOuterContainer{
	background:transparent url(../imgs/common/product_list_bkg.gif) left repeat-y;
	float:left;
	margin-bottom:7px;
	width:708px;
}

.productListOuterContainer .productContainer{
	background:transparent url(../imgs/common/product_list_bdr_bottom.gif) bottom left no-repeat;
	float:left;
	width:708px;
}

.productListOuterContainer .productContainer .productContent{
	width:346px;
	float:left;
	display:inline;
	margin:0 4px 0 4px;
	padding:5px 0 9px 0;
	border-top:#e2d9d0 solid 1px;
}

.productListOuterContainer .productContainer .productContent .productImg{
	width:137px;
	float:left;
	display:block;
	padding:0 0 0 5px;
}

.productListOuterContainer .productContainer .productContent .productText{
	float: right;
	width:190px;
	padding:0 7px 0 0;
}



/* Product Detail Page Start */

#productDetail{
	float:left;
	width:708px;
}

#productDetail p{width:335px; padding:7px 0; margin:0;}

#productDetail h4{
	padding:0;
	color:#fa961c;
}

#productDetail h2{width:335px; float:left;}

#productDetail h2.promo_msg{color:#993300; padding-top:5px;}

#detailImg{
	background-color:#9A7858;
	float:left;
	width:360px;
}

#detailImg img.detailPic {
	float:left;
	padding:10px 0 0 10px;
	width:340px;
}

#productDetail #detailImg a.viewLarger{
	background:url(../imgs/common/view_larger.gif)left no-repeat;
	float:left;
	color:#FFFFFF;
	padding:10px 0 12px 12px;
	width:330px;
	margin:0 0 0 10px;
	text-decoration:none;
}

#productDetail #detailImg a.viewLarger:hover{
	text-decoration:underline;
}

#detailText{
	float:left;
	width:335px;
	padding-left:13px;
}

table.dataTbl{
	width:100%;
	text-align:left;
	border-bottom:#9a7858 1px dotted;
	margin:10px 0 10px 0;
}

table.dataTbl th{
	font-size:115%;
	font-weight:bold;
	padding:2px 0 2px 0px;
	margin:0 0 0 0;
	text-align:left;
	border-bottom:#9a7858 1px dotted;
}

table.dataTbl td{
	padding:0 0 0 0px;
	margin:0 0 0 0;
}

table.dataTbl input{
	border:1px solid #e2d9d0;
	color:#fa961c;
	width:40px;
	margin:3px 0;
}

table.dataTbl tr td span.inStock {
	color:#fa961c;
}

table.productProperties{
	font-size:90%;
	margin:5px 0 10px 0;
	border-top:#9a7858 1px dotted;
}

table.productProperties td{
	border-bottom:#9a7858 1px dotted;
	padding:3px 0 3px 2px;}


table.productProperties td.orangeText{
	color:#fa961c;	
}

#productDetail a.addToCart{
	background:transparent url(../imgs/common/large_button.gif) left no-repeat;
	color:#FFFFFF;
	float:left;
	width:193px;
	font-size:150%;
	padding:15px 0 15px 10px;
	margin:5px 0 10px 0;
	text-decoration:none;
}

#productDetail a.addToCart:hover{
	text-decoration:underline;
}

/* Product Detail Page End */

/* added item detail page Start*/



#addedItem {
	background-color: #f4f1ed;
	border-top: 1px solid #fa961c;
	border-bottom: 1px solid #fa961c;
	width: 708px;
	margin-bottom:10px;
}

#addedItem h2 {
	font-weight: bold;
	letter-spacing:0.5px;
	padding:20px 0 20px 0;
	text-align: center;
}

#addedItem a{
	color:#9a7858;
	text-decoration:none;
	font-weight:normal;
	letter-spacing:normal;
}

#addedItem a:link, #addedItem a:visited{
	color:#9a7858;
	text-decoration:none;
}

#addedItem a:hover, #addedItem a:active{
	color:#fa961c;
	text-decoration: underline;
}



/* A-Z Page Start */



.A-ZLinks{
	background:url(../imgs/common/title_bkg.gif) left no-repeat;
	float:left;
	width:708px;
	padding:6px 0 6px 5px;
	margin:3px 0 0 0;
	font-size:110%;
	color:#977453;
}

.A-ZLinks a{
	color:#977453;
	padding:0 2px 0 2px;
}

.A-ZLinks a.current{
	color:#fa961c;
	text-decoration:none;
}

.A-ZLinks a:hover, a:active{
	color:#fa961c;
}

.a-zTitles{
	width:708px;
	float:left;
	color:#fa961c;
	font-size:105%;
	font-weight:bold;
}

.a-zTitles td{
	padding:5px 0 5px 5px;
}
	
#a-zBackground{
	background:url(../imgs/common/white_a-z_bkg.gif) left repeat-y;
	width:708px;
	float:left;
}
#a-zBackground .a-zTable{
	width:702px;
	float:left;
	margin:0 3px 0 3px;
	border-bottom:#e2d9d0 solid 1px;
	border-top:#e2d9d0 solid 1px;
}

#a-zBackground .a-zTable tr.catagory{
	background:#977453;
	color:#FFFFFF;
}

#a-zBackground .a-zTable tr.catagory td{
	padding:3px 0 3px 3px;
}

#a-zBackground .a-zTable tr.whiteBkg{
	background:#ffffff;
	color:#977453;
	font-size:87%;
}

#a-zBackground .a-zTable tr.whiteBkg td{
	padding:2px 0 2px 3px;
}

#a-zBackground .a-zTable tr.brownBkg{
	background:#f4f1ed;
	color:#977453;
	font-size:87%;
}

#a-zBackground .a-zTable tr.brownBkg td{
	padding:2px 0 2px 3px;
}

#a-zBackground .a-zTable a{
	font-size:95%
}


/* Advanced Search Page Start */



#advancedSearchContainer{
	width:708px;
	float:left;
}

#advancedSearchLeft{
	background:url(../imgs/common/advancedSearch_left_bkg.gif) left repeat-y;
	width:354px;
	float:left;
}

#advancedSearchLeft #advancedSearchLeftContent{
	width:347px;
	margin:0 0 0 3px;
	padding:0 0 10px 0;
	border-bottom:#e2d9d0 solid 1px;
	border-top:#e2d9d0 solid 1px;
}

#advancedSearchLeft h2{
	background:#fa961c;
	color:#FFFFFF;
	margin:0 0 15px 0;
	padding:3px 0 3px 5px;
}

#advancedSearchLeft .advancedSearchTable{
	border:none;
	width:320px;
	margin:5px 0 0 6px;
}

#advancedSearchLeft .advancedSearchTable td{
	padding:0 0 10px;
}

#advancedSearchLeft .advancedSearchTable .advancedSearch{
	border:none;
	width:180px;
}

#advancedSearchLeft .advancedSearchTable .advancedSearch select{
	width:175px;
	color:#977453;
	font-size:90%;
}

#advancedSearchLeft a.moreInfo{
	margin:5px 0 10px 7px;
}

.advancedSearchRight{
	background: #FFFFFF url(../imgs/common/advancedSearch_right_bkg.gif) left repeat-y;
	width:354px;
	float:right;
	margin:0 0 20px 0;
}

.advancedSearchRight #quickSearch{
	width:348px;
	float:left;
	border-bottom:#e2d9d0 solid 1px;
	border-top:#e2d9d0 solid 1px;
	margin:0 0 0 3px;
	padding:0 0 15px 0;
}

.advancedSearchRight #quickSearch h2{
	background:#977453;
	color:#FFFFFF;
	margin:0 0 15px 0;
	padding:3px 0 3px 5px;
	float:left;
	width:344px;
}

.advancedSearchRight #quickSearch #primary_search{
	padding-left:8px;
	border:none;
}

.advancedSearchRight #quickSearch #primary_search #search_site{
	color:#977453;
	font-size:100%;
	width:240px;
	padding:1px 0 1px 0;
}

.advancedSearchRight #quickSearch #primary_search a.search{
	background:#fa961c top;
	color:#FFFFFF;
	font-size:100%;
	padding:2px 3px 3px 3px;
	margin:0 0 0 5px;
}

.advancedSearchRight #searchByIndex{
	width:348px;
	float:left;
	border-bottom:#e2d9d0 solid 1px;
	border-top:#e2d9d0 solid 1px;
	margin:0 0 0 3px;
	padding:0 0 10px 0;
}

.advancedSearchRight #searchByIndex h2{
	background:#977453;
	color:#FFFFFF;
	margin:0 0 10px 0;
	padding:3px 0 3px 5px;
	float:left;
	width:344px;
}

.advancedSearchRight #searchByIndex .a-zIndex{
	padding:10px 0 10px 10px;
	width:334px;
}

.advancedSearchRight #searchByIndex .a-zIndex a.letters{
	background:#977453;
	color:#FFFFFF;
	padding:3px 5px;
	margin:0 3px 0 0;
}

.advancedSearchRight #searchByIndex .a-zIndex a.letters:hover{
	background:#fa961c;
	text-decoration:none;
}

.advancedSearchRight #searchByIndex a.moreInfo{
	margin:0px 0 0 10px;
}


.relatedContent{
	width:690px;
	float:left;
	margin-bottom:5px;
	border-bottom:1px solid #f8f5f3;
}

.relatedContent h3{
	font-weight:bold;
}

.relatedContent_img{
	float:left;
	padding:5px 5px 5px 0;
	margin:0px;
	display:block;
}

.relatedContent_text{
}

.relatedContent_text p{
	padding:0 0 5px 0;
	margin:0 0 5px 0;
	line-height:normal;
}